Last Comment Bug 346829 - Getting CVS write access to commit localization work in mr-IN
: Getting CVS write access to commit localization work in mr-IN
Status: RESOLVED FIXED
ssh-key, voucher, form
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Jeremy Orem [:oremj]
: Dave Miller [:justdave] (justdave@bugzilla.org)
Mentors:
Depends on:
Blocks: 334800
  Show dependency treegraph
 
Reported: 2006-08-01 04:45 PDT by Priti
Modified: 2007-12-14 04:03 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
SSH key (393 bytes, text/plain)
2006-09-14 04:09 PDT, Priti
no flags Details

Description Priti 2006-08-01 04:45:49 PDT
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; mr-IN; rv:1.8.0.1) Gecko/20060313 Debian/1.5.dfsg+1.5.0.1-4 Firefox/1.5.0.1
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; mr-IN; rv:1.8.0.1) Gecko/20060313 Debian/1.5.dfsg+1.5.0.1-4 Firefox/1.5.0.1

Getting CVS write access to commit localization work in mr-IN

Reproducible: Always
Comment 1 Axel Hecht [:Pike] 2006-08-01 04:49:36 PDT
Now we need the cvs contributor form and an ssh-key.
Comment 2 Marcia Knous [:marcia - use ni] 2006-08-01 12:39:26 PDT
Would also like a voucher to post in the bug. CVS form is located at www.mozilla.org/hacking/form.html
Comment 3 Axel Hecht [:Pike] 2006-08-01 13:43:12 PDT
I'm vouching, I reviewed the localization over in bug 334800.
Comment 4 Priti 2006-09-03 22:40:52 PDT
Axel, Marcia,

Please ackowledge reciept of CVS contribution form sent to Marcia approx one month back.

Also id_rsa.pub file has been sent to cvs-admin@mozilla.org as per the requirement.

Waiting for reply...

Regards

Priti Patil
Comment 5 Reed Loden [:reed] (use needinfo?) 2006-09-03 22:52:00 PDT
You need to attach your SSH public key to this bug as an attachment. Use the "Create a New Attachment" link to attach it.
Comment 6 Marcia Knous [:marcia - use ni] 2006-09-05 09:42:48 PDT
CVS form received.  Still need SSH key.  Axel - please let me know when this one is ready to go.

(In reply to comment #4)
> Axel, Marcia,
> 
> Please ackowledge reciept of CVS contribution form sent to Marcia approx one
> month back.
> 
> Also id_rsa.pub file has been sent to cvs-admin@mozilla.org as per the
> requirement.
> 
> Waiting for reply...
> 
> Regards
> 
> Priti Patil
> 

Comment 7 Priti 2006-09-14 04:09:52 PDT
Created attachment 238401 [details]
SSH key
Comment 8 Marcia Knous [:marcia - use ni] 2006-10-03 17:20:21 PDT
Axel: Priti added his SSH key, is this one ready to go?
Comment 9 Axel Hecht [:Pike] 2006-10-05 05:57:03 PDT
Marcia, this is ready to go.

Priti, please note that both the 1.8 and the 1.8.0 branch are closed. Please commit your initial work on the trunk first, and then we can go ahead and branch it as soon as the branch allows that.
Make sure that you updated the locale to pass compare-locales against the 1.8 branch of en-US, and that search engines and bookmarks follow the 2.0 guidelines, as can be seen on http://wiki.mozilla.org/Firefox2/L10n_Requirements.
Comment 10 Marcia Knous [:marcia - use ni] 2006-10-05 11:05:24 PDT
Reassigning to server-ops for account creation.  Please create this account.  Thanks.
Comment 11 Jeremy Orem [:oremj] 2006-10-08 11:43:26 PDT
Your CVS account has been created.  Your CVSROOT should be:

   prithisd%gmail.com@cvs.mozilla.org:/l10n

Don't forget to set your CVS_RSH environment variable to 'ssh'.

If you have any problems connecting, let me know.
Comment 12 Priti 2007-05-30 02:00:50 PDT
(In reply to comment #11)
> Your CVS account has been created.  Your CVSROOT should be:
> 
>    prithisd%gmail.com@cvs.mozilla.org:/l10n
> 
> Don't forget to set your CVS_RSH environment variable to 'ssh'.
> 
> If you have any problems connecting, let me know.
> 

I've changed my machine and not able to do cvs login with my user id. Do I need to send my new id_rsa.pub key?
Comment 13 Reed Loden [:reed] (use needinfo?) 2007-05-30 02:03:31 PDT
(In reply to comment #12)
> I've changed my machine and not able to do cvs login with my user id. Do I need
> to send my new id_rsa.pub key?

Please file a new bug to update the SSH key on your account. If possible, just transfer the id_rsa from your old machine to your new one.
Comment 14 Priti 2007-05-30 02:08:07 PDT
(In reply to comment #11)
> Your CVS account has been created.  Your CVSROOT should be:
> 
>    prithisd%gmail.com@cvs.mozilla.org:/l10n
> 
> Don't forget to set your CVS_RSH environment variable to 'ssh'.
> 
> If you have any problems connecting, let me know.
> 

I've changed my machine and not able to do cvs login with my user id. Do I need to send my new id_rsa.pub key?
Comment 15 Reed Loden [:reed] (use needinfo?) 2007-05-30 02:09:50 PDT
(In reply to comment #14)
> I've changed my machine and not able to do cvs login with my user id. Do I need
> to send my new id_rsa.pub key?

Please file a new bug to update the SSH key on your account. If possible, just
transfer the id_rsa from your old machine to your new one.

Please do not reopen this bug again.
Comment 16 Axel Hecht [:Pike] 2007-10-05 03:31:21 PDT
Priti, were you able to resurrect your cvs access?
Comment 17 Priti 2007-10-05 04:36:01 PDT
Axel, Busy with some other stuff so couldn't try, will be back to this
activity ASAP.

If I remember correctly I could access it long back :)
Comment 18 Priti 2007-12-12 04:03:54 PST
I am not able to login to my cvs a/c (failed: Connection timed out)
 
It fails even with

 ssh prithisd%gmail.com@cvs.mozilla.org

and

ssh -v prithisd%gmail.com@cvs.mozilla.org

( No route to host )

Comment 19 Priti 2007-12-14 04:03:43 PST
Although port # 2401 is open for my IP

Note You need to log in before you can comment on or make changes to this bug.